.news-popup.visible{pointer-events:all;opacity:1}@media screen and (max-width:80em){.news-popup{font-size:16px;margin:0 1em}}@media screen and (max-width:64em){.news-popup{padding-top:2.5em;padding-bottom:0}}@media screen and (max-height:780px){.news-popup{margin:0}}.news-popup__inner{position:absolute;width:700px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:1000;max-width:700px;margin:0 auto}@media screen and (max-width:700px){.news-popup__inner{width:100%}}@media screen and (max-height:780px){.news-popup__inner{top:10px;bottom:0;transform:none;overflow-x:hidden;overflow-y:auto;left:10px;right:10px;width:auto}}.news-popup__close{position:absolute;top:0;right:0;z-index:1000;color:#fffbea;padding:8px;background:#3c526d;line-height:1;cursor:pointer;transition:background ease-in-out .3s}.news-popup__close:hover{background:#2c394c;color:#fffbea;text-decoration:none}.news-popup__overlay{position:fixed;top:0;left:0;right:0;bottom:0;z-index:1000;display:block;background:hsla(0,0%,0%,.4);z-index:100}.news-popup .news-popup-container{background:#fff}.news-popup .news-popup{margin:0 2.65em;padding-top:6.25em;padding-bottom:2.5em}.news-popup__price,.news-popup__price-info{font-weight:700;padding:0 10px}.news-popup__item{text-align:center;display:block;position:relative}.news-popup .base-hover:before{opacity:1;-moz-transition:transform .2s ease-in-out;-o-transition:transform .2s ease-in-out;-webkit-transition:transform .2s ease-in-out;transition:transform .2s ease-in-out}.news-popup__image-container{position:relative;display:block}.news-popup img{width:100%;height:auto;display:block}.news-popup__text{position:relative;padding:75px 85px;background:#fff;text-align:center;display:block}@media screen and (max-width:41.6875em){.news-popup__text{font-size:14px;padding:40px 15px 60px 15px}}@media screen and (max-width:41.6875em){.news-popup__text-inner{max-width:320px;margin:0 auto}}.news-popup__name{font-size:2em;line-height:1.125;display:block;margin-bottom:25px;z-index:100;position:relative}@media screen and (max-width:64em){.news-popup__name{line-height:1;padding-bottom:10px;font-size:30px}}.news-popup__date,.news-popup__description{font-size:1em;display:block;position:relative;z-index:100}.news-popup__date{padding:.75em 0;display:block}.news-popup__button{margin-top:25px;padding:10px 20px;position:relative;z-index:100}
.element-content .sitepath a:hover{color:#2c394c;text-decoration:none}
.socialwall-showcase .heading-1{margin-bottom:var(--spacing-l)}.socialwall-showcase .hgroup{margin-bottom:var(--spacing-xl)}.socialwall-showcase__links{display:flex;justify-content:space-between;align-items:flex-start;gap:20px}.socialwall-showcase__follow-us{display:flex;gap:12px}.socialwall-showcase__icon-link{display:flex;justify-content:center;align-items:center;width:44px;height:44px;padding:12px;border:1px solid #2c394c;border-radius:50%}.socialwall-showcase__icon-link svg{width:100%;height:100%;fill:#2C394C}.socialwall-showcase__list{display:grid;grid-template-columns:1fr 1fr 1fr;grid-gap:24px}@media all and (max-width:1280px){.socialwall-showcase__list{grid-gap:20px}}@media all and (max-width:743px){.socialwall-showcase__list{grid-template-columns:1fr 1fr;gap:16px}.socialwall-showcase__list .socialwall-showcase-item:nth-child(3n){display:none}}.socialwall-showcase .splide.is-initialized:not(.is-active) .splide__list{display:grid}.socialwall-showcase .splide__pagination{bottom:-42px}.socialwall-showcase-item{position:relative;border-radius:20px;overflow:hidden}.socialwall-showcase-item__image{display:block;width:100%;height:auto}.socialwall-showcase-item__video{display:block;object-fit:cover}.socialwall-showcase-item::before{content:"";background:hsla(0,0%,0%,.2);position:absolute;z-index:1;top:0;bottom:0;left:0;right:0}.socialwall-showcase-item__source{position:absolute;z-index:2;bottom:20px;right:20px;width:28px;height:28px}@media all and (max-width:1280px){.socialwall-showcase-item__source{bottom:16px;right:16px;width:16px;height:16px}}@media all and (max-width:743px){.socialwall-showcase-item__source{bottom:12px;right:12px;width:12px;height:12px}}.socialwall-showcase-item__source svg{display:block;width:100%;height:100%;fill:#FFFBEA}.socialwall-showcase-item__header{position:absolute;left:20px;top:20px;right:20px;color:#fffbea;text-decoration:none;z-index:5}@media all and (max-width:1280px){.socialwall-showcase-item__header{left:16px;right:16px;top:16px}}@media all and (max-width:743px){.socialwall-showcase-item__header{left:12px;right:12px;top:12px}}.socialwall-showcase-item__owner{color:#fffbea;display:flex;align-items:center;gap:5px;line-height:1.5}.socialwall-showcase-item__owner:active,.socialwall-showcase-item__owner:focus,.socialwall-showcase-item__owner:hover{color:#fffbea}.socialwall-showcase-item__date{color:#fffbea;font-size:var(--font-size-small)}
.faq{display:flex;justify-content:center}.faq .heading-1-small{margin-bottom:14px}.faq .hgroup{margin-bottom:var(--spacing-xl)}
.element-faq__trigger{width:100%;padding:var(--spacing-s) var(--spacing-xs);background:0 0;border:none;text-align:left;position:relative;outline:0;cursor:pointer;display:flex;justify-content:space-between;align-items:center}.element-faq__trigger:focus-visible{outline:5px auto -webkit-focus-ring-color}dt:first-child .element-faq__trigger{border-top-width:0}.element-faq__title{line-height:1.4;color:#2c394c;display:block}.element-faq__icon{content:"";transition:.3s ease-in-out;width:15px;height:8px;display:block;stroke:#2C394C;flex-shrink:0}[aria-expanded=true] .element-faq__icon{transform:rotate(-180deg)}.element-faq__panel{transition:height .3s ease-in-out;height:0;margin:0;position:relative;overflow:hidden;padding:0 var(--spacing-xs);border-bottom:1px solid #2c394c}.element-faq__panel[hidden]{display:block}.element-faq__panel a{text-decoration:underline}.element-faq__panel-content{padding-bottom:var(--spacing-s)}
.ajax-loading{position:absolute;left:0;top:0;z-index:20;width:100%;height:100%;background-color:rgba(0,0,0,.5)}.ajax-loading .loading{width:40px;height:40px;background-color:#fff8d9;position:fixed;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);animation:sk-rotateplane 1.2s infinite ease-in-out}@keyframes sk-rotateplane{0%{transform:perspective(120px) rotateX(0) rotateY(0)}50%{transform:perspective(120px) rotateX(-180.1deg) rotateY(0)}100%{transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg)}}
.usp .hgroup{text-align:center;color:#fffbea}.usp .view-list{display:grid;grid-template-columns:repeat(4,1fr);gap:var(--spacing-l)}@media all and (max-width:1280px){.usp .view-list{grid-template-columns:1fr 1fr;gap:var(--spacing-xl)}}@media all and (max-width:743px){.usp .view-list{column-gap:24px;row-gap:var(--spacing-xl)}}
.element-usp{display:flex;flex-direction:column;gap:var(--spacing-l);text-align:center}.element-usp__image-container{display:block}.element-usp__image{display:block;margin:auto}.element-usp__title{margin-bottom:var(--spacing-s)}.element-usp__content{color:#fffbea}.element-usp__description{line-height:1.5}@media all and (max-width:743px){.element-usp__description{display:none}}.element-usp__buttons{margin-top:var(--spacing-l)}@media all and (max-width:743px){.element-usp__buttons{margin-top:var(--spacing-s)}}
.element-teaser-fullscreen{display:block;position:relative;color:#fffbea}.element-teaser-fullscreen::before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;z-index:1;background:linear-gradient(0deg,var(--Colors-Surface-Overlay-Dark-40,rgba(0,0,0,.4)) 0,var(--Colors-Surface-Overlay-Dark-40,rgba(0,0,0,.4)) 100%)}.element-teaser-fullscreen__image-placeholder{display:block;aspect-ratio:1920/640;background-color:#fffbea}.element-teaser-fullscreen__image{display:block;width:100%;height:auto;max-height:640px;object-fit:cover}.element-teaser-fullscreen__content{position:absolute;z-index:2;top:50%;left:50%;width:100%;max-width:1000px;transform:translate(-50%,-50%);display:flex;flex-direction:column;align-items:center;gap:32px;max-width:1428px;padding:0 var(--padding-h)}@media all and (max-width:1280px){.element-teaser-fullscreen__content{gap:28px}}@media all and (max-width:743px){.element-teaser-fullscreen__content{gap:30px}}.element-teaser-fullscreen__title{display:block;text-align:center}
.element-image-text__max-width{display:flex;justify-content:stretch;align-items:center;gap:80px}@media all and (max-width:1280px){.element-image-text__max-width{align-items:stretch;gap:64px}}@media all and (max-width:743px){.element-image-text__max-width{flex-direction:column-reverse;align-items:stretch;gap:40px}}.element-image-text--mirrored .element-image-text__max-width{flex-direction:row-reverse}@media all and (max-width:743px){.element-image-text--mirrored .element-image-text__max-width{flex-direction:column-reverse}}.element-image-text__image-container{flex-basis:50%;display:block;overflow:hidden}.element-image-text__image{display:block;max-width:100%;width:100%;transition:transform .5s;transform-origin:center;border-radius:20px}@media all and (max-width:1280px){.element-image-text__image{height:100%;object-fit:cover}}@media all and (max-width:743px){.element-image-text__image{height:auto;min-height:240px}}.element-image-text__image--video{aspect-ratio:1/1;object-fit:cover}@media all and (max-width:743px){.element-image-text__image--video{aspect-ratio:auto}}.element-image-text__content{flex-basis:50%;padding-top:var(--spacing-l);padding-bottom:var(--spacing-l)}@media all and (max-width:743px){.element-image-text__content{padding:0}}.element-image-text__content-main{display:flex;flex-direction:column;gap:32px}.element-image-text__title{margin-bottom:0;display:block}.element-image-text__title--container{display:flex;flex-direction:column;gap:var(--spacing-s)}.element-image-text__description a{text-decoration:underline}.element-image-text__buttons{margin-top:var(--spacing-xl);display:flex;gap:16px}@media all and (max-width:743px){.element-image-text__buttons{flex-wrap:wrap;gap:8px}}.element-image-text__link-detail{font-size:var(--font-size-button);font-weight:600;text-decoration:underline}.view-list>.element-image-text:nth-child(2n) .element-image-text__max-width{flex-direction:row-reverse}@media all and (max-width:743px){.view-list>.element-image-text:nth-child(2n) .element-image-text__max-width{flex-direction:column-reverse}}
.element-gallery-carousel{display:flex;justify-content:center}.element-gallery-carousel__max-width{display:flex;flex-direction:column;align-items:center}.element-gallery-carousel--align-left .element-gallery-carousel__max-width{align-items:flex-start}.element-gallery-carousel__carousel{margin:0 0 60px 0;max-width:1050px;width:100%}@media all and (max-width:743px){.element-gallery-carousel__carousel{margin:0 0 42px 0}}.element-gallery-carousel .splide__track{overflow:hidden}.element-gallery-carousel .splide__slide{aspect-ratio:16/9;width:100%}@media all and (max-width:1568px){.element-gallery-carousel .splide__slide::before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;background-color:#2c394c;opacity:.2}}@media all and (max-width:743px){.element-gallery-carousel .splide__slide::before{content:none;display:none}}.element-gallery-carousel .splide__pagination{bottom:-42px}@media all and (max-width:1568px){.element-gallery-carousel .splide__arrow{border-color:#fff;background:0 0}.element-gallery-carousel .splide__arrow:disabled svg{fill:hsl(0,0%,100%)}.element-gallery-carousel .splide__arrow svg{fill:hsl(0,0%,100%)}}.element-gallery-carousel .splide__arrow--prev{left:-74px}@media all and (max-width:1568px){.element-gallery-carousel .splide__arrow--prev{left:20px}}.element-gallery-carousel .splide__arrow--next{right:-74px}@media all and (max-width:1568px){.element-gallery-carousel .splide__arrow--next{right:20px}}@media all and (max-width:743px){.element-gallery-carousel .splide__arrows{display:none}}.element-gallery-carousel__image{width:100%;flex-basis:100%;height:auto;display:block}

/*! PhotoSwipe main CSS by Dmytro Semenov | photoswipe.com */

.pswp {
  --pswp-bg: #000;
  --pswp-placeholder-bg: #222;
  

  --pswp-root-z-index: 100000;
  
  --pswp-preloader-color: rgba(79, 79, 79, 0.4);
  --pswp-preloader-color-secondary: rgba(255, 255, 255, 0.9);
  
  /* defined via js:
  --pswp-transition-duration: 333ms; */
  
  --pswp-icon-color: #fff;
  --pswp-icon-color-secondary: #4f4f4f;
  --pswp-icon-stroke-color: #4f4f4f;
  --pswp-icon-stroke-width: 2px;

  --pswp-error-text-color: var(--pswp-icon-color);
}


/*
	Styles for basic PhotoSwipe (pswp) functionality (sliding area, open/close transitions)
*/

.pswp {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: var(--pswp-root-z-index);
	display: none;
	touch-action: none;
	outline: 0;
	opacity: 0.003;
	contain: layout style size;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* Prevents focus outline on the root element,
  (it may be focused initially) */
.pswp:focus {
  outline: 0;
}

.pswp * {
  box-sizing: border-box;
}

.pswp img {
  max-width: none;
}

.pswp--open {
	display: block;
}

.pswp,
.pswp__bg {
	transform: translateZ(0);
	will-change: opacity;
}

.pswp__bg {
  opacity: 0.005;
	background: var(--pswp-bg);
}

.pswp,
.pswp__scroll-wrap {
	overflow: hidden;
}

.pswp__scroll-wrap,
.pswp__bg,
.pswp__container,
.pswp__item,
.pswp__content,
.pswp__img,
.pswp__zoom-wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.pswp__img,
.pswp__zoom-wrap {
	width: auto;
	height: auto;
}

.pswp--click-to-zoom.pswp--zoom-allowed .pswp__img {
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}

.pswp--click-to-zoom.pswp--zoomed-in .pswp__img {
	cursor: move;
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: grab;
}

.pswp--click-to-zoom.pswp--zoomed-in .pswp__img:active {
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: grabbing;
}

/* :active to override grabbing cursor */
.pswp--no-mouse-drag.pswp--zoomed-in .pswp__img,
.pswp--no-mouse-drag.pswp--zoomed-in .pswp__img:active,
.pswp__img {
	cursor: -webkit-zoom-out;
	cursor: -moz-zoom-out;
	cursor: zoom-out;
}


/* Prevent selection and tap highlights */
.pswp__container,
.pswp__img,
.pswp__button,
.pswp__counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.pswp__item {
	/* z-index for fade transition */
	z-index: 1;
	overflow: hidden;
}

.pswp__hidden {
	display: none !important;
}

/* Allow to click through pswp__content element, but not its children */
.pswp__content {
  pointer-events: none;
}
.pswp__content > * {
  pointer-events: auto;
}


/*

  PhotoSwipe UI

*/

/*
	Error message appears when image is not loaded
	(JS option errorMsg controls markup)
*/
.pswp__error-msg-container {
  display: grid;
}
.pswp__error-msg {
	margin: auto;
	font-size: 1em;
	line-height: 1;
	color: var(--pswp-error-text-color);
}

/*
class pswp__hide-on-close is applied to elements that
should hide (for example fade out) when PhotoSwipe is closed
and show (for example fade in) when PhotoSwipe is opened
 */
.pswp .pswp__hide-on-close {
	opacity: 0.005;
	will-change: opacity;
	transition: opacity var(--pswp-transition-duration) cubic-bezier(0.4, 0, 0.22, 1);
	z-index: 10; /* always overlap slide content */
	pointer-events: none; /* hidden elements should not be clickable */
}

/* class pswp--ui-visible is added when opening or closing transition starts */
.pswp--ui-visible .pswp__hide-on-close {
	opacity: 1;
	pointer-events: auto;
}

/* <button> styles, including css reset */
.pswp__button {
	position: relative;
	display: block;
	width: 50px;
	height: 60px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	cursor: pointer;
	background: none;
	border: 0;
	box-shadow: none;
	opacity: 0.85;
	-webkit-appearance: none;
	-webkit-touch-callout: none;
}

.pswp__button:hover,
.pswp__button:active,
.pswp__button:focus {
  transition: none;
  padding: 0;
  background: none;
  border: 0;
  box-shadow: none;
  opacity: 1;
}

.pswp__button:disabled {
  opacity: 0.3;
  cursor: auto;
}

.pswp__icn {
  fill: var(--pswp-icon-color);
  color: var(--pswp-icon-color-secondary);
}

.pswp__icn {
  position: absolute;
  top: 14px;
  left: 9px;
  width: 32px;
  height: 32px;
  overflow: hidden;
  pointer-events: none;
}

.pswp__icn-shadow {
  stroke: var(--pswp-icon-stroke-color);
  stroke-width: var(--pswp-icon-stroke-width);
  fill: none;
}

.pswp__icn:focus {
	outline: 0;
}

/*
	div element that matches size of large image,
	large image loads on top of it,
	used when msrc is not provided
*/
div.pswp__img--placeholder,
.pswp__img--with-bg {
	background: var(--pswp-placeholder-bg);
}

.pswp__top-bar {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 60px;
	display: flex;
  flex-direction: row;
  justify-content: flex-end;
	z-index: 10;

	/* allow events to pass through top bar itself */
	pointer-events: none !important;
}
.pswp__top-bar > * {
  pointer-events: auto;
  /* this makes transition significantly more smooth,
     even though inner elements are not animated */
  will-change: opacity;
}


/*

  Close button

*/
.pswp__button--close {
  margin-right: 6px;
}


/*

  Arrow buttons

*/
.pswp__button--arrow {
  position: absolute;
  top: 0;
  width: 75px;
  height: 100px;
  top: 50%;
  margin-top: -50px;
}

.pswp__button--arrow:disabled {
  display: none;
  cursor: default;
}

.pswp__button--arrow .pswp__icn {
  top: 50%;
  margin-top: -30px;
  width: 60px;
  height: 60px;
  background: none;
  border-radius: 0;
}

.pswp--one-slide .pswp__button--arrow {
  display: none;
}

/* hide arrows on touch screens */
.pswp--touch .pswp__button--arrow {
  visibility: hidden;
}

/* show arrows only after mouse was used */
.pswp--has_mouse .pswp__button--arrow {
  visibility: visible;
}

.pswp__button--arrow--prev {
  right: auto;
  left: 0px;
}

.pswp__button--arrow--next {
  right: 0px;
}
.pswp__button--arrow--next .pswp__icn {
  left: auto;
  right: 14px;
  /* flip horizontally */
  transform: scale(-1, 1);
}

/*

  Zoom button

*/
.pswp__button--zoom {
  display: none;
}

.pswp--zoom-allowed .pswp__button--zoom {
  display: block;
}

/* "+" => "-" */
.pswp--zoomed-in .pswp__zoom-icn-bar-v {
  display: none;
}


/*

  Loading indicator

*/
.pswp__preloader {
  position: relative;
  overflow: hidden;
  width: 50px;
  height: 60px;
  margin-right: auto;
}

.pswp__preloader .pswp__icn {
  opacity: 0;
  transition: opacity 0.2s linear;
  animation: pswp-clockwise 600ms linear infinite;
}

.pswp__preloader--active .pswp__icn {
  opacity: 0.85;
}

@keyframes pswp-clockwise {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


/*

  "1 of 10" counter

*/
.pswp__counter {
  height: 30px;
  margin-top: 15px;
  margin-inline-start: 20px;
  font-size: 14px;
  line-height: 30px;
  color: var(--pswp-icon-color);
  text-shadow: 1px 1px 3px var(--pswp-icon-color-secondary);
  opacity: 0.85;
}

.pswp--one-slide .pswp__counter {
  display: none;
}

.element-gallery{display:flex;justify-content:center}.element-gallery .hgroup{margin-bottom:var(--spacing-l)}.element-gallery__images{display:grid;grid-template-columns:1fr 1fr 1fr;grid-gap:var(--spacing-m)}@media all and (max-width:1280px){.element-gallery__images{grid-template-columns:1fr 1fr}}.element-gallery__image{display:block;width:100%;height:360px;object-fit:cover;transition:transform .5s;transform-origin:center}@media all and (max-width:1280px){.element-gallery__image{height:auto}}.element-gallery__image-item{display:block;overflow:hidden;position:relative;border-radius:20px}.element-gallery__image-item:nth-child(4n+2),.element-gallery__image-item:nth-child(4n+3){grid-column:auto/span 2}@media all and (max-width:1280px){.element-gallery__image-item:nth-child(4n+2),.element-gallery__image-item:nth-child(4n+3){grid-column:auto/span 1}}.element-gallery__image-item .photoswipe-item{display:block;position:relative}.element-gallery__image-item .photoswipe-item::before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;z-index:1;background:linear-gradient(180deg,rgba(0,0,0,.4) 0,rgba(0,0,0,0) 100%);pointer-events:none;opacity:0;transition:opacity ease-in .3s}.element-gallery__image-item .photoswipe-item:active .element-gallery__info-open,.element-gallery__image-item .photoswipe-item:focus .element-gallery__info-open,.element-gallery__image-item .photoswipe-item:hover .element-gallery__info-open{opacity:1}.element-gallery__image-item .photoswipe-item:active .element-gallery__info-open svg,.element-gallery__image-item .photoswipe-item:focus .element-gallery__info-open svg,.element-gallery__image-item .photoswipe-item:hover .element-gallery__info-open svg{stroke:#FFFBEA}.element-gallery__image-item .photoswipe-item:active::before,.element-gallery__image-item .photoswipe-item:focus::before,.element-gallery__image-item .photoswipe-item:hover::before{opacity:1}.element-gallery__info-open{position:absolute;top:16px;left:16px;z-index:10;opacity:0;pointer-events:none;transition:opacity ease-in .3s}.element-gallery__info-open svg{width:16px;height:16px}.element-gallery__buttons{margin-top:var(--margin-s)}.element-gallery__buttons svg{stroke:#2C394C;width:16px;height:16px}
.carousel{padding-bottom:60px}.carousel .splide__list{gap:24px;justify-content:center}@media all and (max-width:1280px){.carousel .splide__list{gap:20px}}@media all and (max-width:743px){.carousel .splide__list{gap:16px}}.carousel .splide__pagination{bottom:0}.carousel .splide__arrows{position:relative}@media all and (max-width:743px){.carousel .splide__arrows{display:none}}.carousel .splide__arrows-position{position:absolute;right:var(--spacing-l);display:flex;justify-content:flex-end;align-items:center;gap:12px;bottom:var(--margin-s)}.carousel .splide__arrow{position:static;transform:none}.carousel.is-overflow .splide__list{justify-content:left}
.element-teaser{display:block;position:relative;color:#fffbea;border-radius:20px;overflow:hidden}.element-teaser::before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;z-index:1;transition:opacity ease .3s;background:linear-gradient(180deg,hsla(0,0%,0%,0) 0,#000 100%);opacity:.5}.element-teaser:active,.element-teaser:focus,.element-teaser:hover{color:#fffbea}.element-teaser:active::before,.element-teaser:focus::before,.element-teaser:hover::before{opacity:.8}.element-teaser__icon{position:absolute;top:32px;right:30px;display:block;width:28px;height:24px;z-index:2;fill:#FFFBEA}.element-teaser__image-placeholder{display:block;aspect-ratio:480/540;background-color:#fffbea;width:480px}@media all and (max-width:1280px){.element-teaser__image-placeholder{width:320px}}@media all and (max-width:743px){.element-teaser__image-placeholder{width:280px}}.element-teaser__image{display:block}.element-teaser__content{display:block;position:absolute;bottom:54px;left:54px;right:50px;z-index:3}@media all and (max-width:743px){.element-teaser__content{bottom:24px;left:24px;right:24px}}.element-teaser__overline{display:block;font-size:var(--font-size-small);letter-spacing:.56px;font-weight:400;margin-bottom:4px}.element-teaser__title{display:block;margin-bottom:var(--spacing-s);font-size:26px}.element-teaser__description{display:block;font-size:1rem}
.teaser--notitle .carousel .splide__arrows-position{display:none}.teaser__header{padding-right:150px;margin-bottom:var(--spacing-xl)}@media all and (max-width:743px){.teaser__header{padding-right:var(--spacing-l)}}
.footer-main{padding:var(--spacing-xl) var(--padding-h);background-color:#fffbea;color:#2c394c}@media all and (max-width:743px){.footer-main{padding:60px 0}}.footer-main a{color:#2c394c}.footer-main a:active,.footer-main a:focus,.footer-main a:hover{color:#2c394c}.footer-main__logo{display:inline-block;margin-bottom:var(--spacing-xl)}@media all and (max-width:1280px){.footer-main__logo{margin-bottom:60px}}@media all and (max-width:743px){.footer-main__logo{margin-bottom:40px}}.footer-main__logo img{display:block;max-width:100%;height:auto}@media all and (max-width:743px){.footer-main__logo img{max-width:max-content;max-height:120px}}.footer-main__grid{display:flex;justify-content:space-between;align-items:flex-start;gap:var(--spacing-xl)}@media all and (max-width:743px){.footer-main__grid{flex-wrap:wrap;justify-content:flex-start}}.footer-main__block{flex-basis:500px}@media all and (max-width:743px){.footer-main__block{flex-basis:100%}}.footer-main__block-title{font-weight:600;margin-bottom:var(--spacing-s);line-height:1.5;font-size:20px}.footer-address__contact{margin-bottom:var(--spacing-l)}.footer-address__info{line-height:1.5}.footer-address__row--owner{font-weight:600;font-size:20px}.nav-seo{margin-bottom:var(--spacing-l)}.nav-seo ul{margin:0;padding:0;list-style:none}.footer-newsletter{background-color:#fffbea;padding-top:var(--spacing-l);padding-bottom:var(--spacing-l)}@media all and (max-width:1280px){.footer-newsletter{padding-top:34px;padding-bottom:34px}}@media all and (max-width:743px){.footer-newsletter{padding-top:24px;padding-bottom:24px}}.footer-newsletter__title{font-size:26px;font-family:txc-pearl,Georgia}.footer-newsletter__max-width{display:flex;gap:64px;align-items:center}@media all and (max-width:1280px){.footer-newsletter__max-width{gap:40px;justify-content:space-between}}@media all and (max-width:743px){.footer-newsletter__max-width{gap:20px;flex-direction:column;align-items:flex-start}}.footer-socials__links{display:flex;gap:var(--spacing-s);align-items:center}.footer-socials__link{display:block}.footer-socials__link svg{display:block;fill:#2C394C;width:24px;height:24px}.partners{padding:32px 0}.partners .view-list{display:flex;justify-content:center;flex-wrap:wrap;gap:var(--spacing-l)}.footer-end{padding-top:40px;padding-bottom:40px;font-size:16px;line-height:22px}@media all and (max-width:743px){.footer-end{padding-bottom:200px}}.footer-end__max-width{display:flex;justify-content:space-between;align-items:flex-end;gap:20px}@media all and (max-width:743px){.footer-end__max-width{flex-direction:column;align-items:flex-start}}.nav-bottom{display:flex;flex-wrap:wrap;column-gap:42px}@media all and (max-width:743px){.nav-bottom{column-gap:18px}}.nav-bottom__menu-0{display:block;color:#2c394c;position:relative;text-decoration:underline}.nav-bottom__menu-0:not(:last-child):after{content:"";width:2px;height:2px;background-color:#2c394c;position:absolute;right:-22px;top:50%;transform:translateY(-50%)}@media all and (max-width:743px){.nav-bottom__menu-0:not(:last-child):after{right:-10px}}.nav-bottom a{text-decoration:underline;cursor:pointer}.logo-consisto{flex-shrink:0;display:flex;gap:12px;align-items:center;font-weight:600;font-size:var(--font-size-button);text-transform:none;text-decoration:none;color:#000}
.element-partner-item{display:block}.element-partner-item__image{display:block}
.photoswipe-item{cursor:zoom-in}.button:active,.button:focus,.button:hover{background-color:#ebe5e0;color:#2c394c;border-color:#2c394c}.button:focus,.button:hover{text-decoration:none}.button:active{background-image:none;outline:0}.button--light:active,.button--light:focus,.button--light:hover{background-color:hsla(0,0%,100%,.2);color:#fffbea;border-color:#fffbea}.button--primary:active,.button--primary:focus,.button--primary:hover{background-color:#2c394c;color:#fffbea;border-color:#2c394c}.button--secondary:active,.button--secondary:focus,.button--secondary:hover{background-color:#426546;color:#fffbea;border-color:#426546}.button--empty:active,.button--empty:focus,.button--empty:hover{background:0 0;border-color:transparent;color:#2c394c;text-decoration:underline;opacity:.7}.button--empty-light:active,.button--empty-light:focus,.button--empty-light:hover{background:0 0;border-color:transparent;color:#fffbea;text-decoration:underline;opacity:.7}.button--primary--light:active,.button--primary--light:focus,.button--primary--light:hover{background-color:hsla(0,0%,100%,.2);color:#fffbea;border-color:#fffbea;box-shadow:none}a:focus,a:hover{color:#2c394c;text-decoration:underline}a:focus-visible{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}.modal{position:absolute;top:10px;left:50%;transform:translateX(-50%) translateY(-100px);opacity:0;transition:all .3s ease-in-out;background:#fff;box-shadow:0 0 10px rgba(0,0,0,.3);padding:10px;width:70%;width:70vw}@media all and (max-width:80em){.modal{width:80%;width:80vw}}@media all and (max-width:64em){.modal{width:90%;width:90vw;width:calc(100vw - 20px)}}.modal-container{position:fixed;top:0;left:0;right:0;bottom:0;z-index:10000;pointer-events:none}.modal-container.modal--open{pointer-events:auto}.modal-overlay{position:absolute;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,.2);opacity:0;transition:all .3s ease-in-out}.modal--open .modal-overlay{opacity:1}.modal__frame{overflow-x:hidden;overflow-y:auto;position:relative;z-index:1}.modal__frame .container{margin:0}.modal__frame .animate-in{opacity:1;transform:none}.modal iframe,.modal__frame{border:none;width:100%;height:90%;height:80vh;display:block;height:calc(100vh - 40px)}.modal__close{position:absolute;border:none;margin:0;top:0;right:0;display:block;width:30px;height:30px;display:inline-block;color:#fff;background:#b71c07;padding:0;line-height:30px;text-align:center;z-index:100}.modal--open .modal{opacity:1;transform:translateX(-50%) translateY(0);transition-delay:0s}.flatpickr-calendar{background:0 0;opacity:0;display:none;text-align:center;visibility:hidden;padding:0;animation:none;direction:ltr;border:0;font-size:14px;line-height:24px;border-radius:5px;position:absolute;width:307.875px;box-sizing:border-box;-ms-touch-action:manipulation;touch-action:manipulation;-webkit-box-shadow:0 3px 13px rgba(0,0,0,.08);box-shadow:0 3px 13px rgba(0,0,0,.08)}